﻿@media all and (max-width:1125px) {

#wrapper .Pre-header {
	position:relative;
	width: inherit;
}
#wrapper .header {
	padding-top:10px;
}
}

@media all and (max-width:800px) {
#wrapper .Content{
	padding-bottom:550px;
	}
#FooterContainer .Inner{
	display:block;
	width:auto;
	}
.ShowItem, .Items{
	
	display:inline-block;
	width:100%;
}
.EpisodeListItem{
	width:98%;
}
.Content .t-col{
	padding:0px 15px
}
}
@media all and (max-width:600px) {

	.ShowListItem
{
	text-align: center;
	}
.ShowListItem img
{
	float:none;
	}
.RadScheduler .rsAgendaTable td{
	border:none !important;
}
.RadScheduler .rsAgendaTable tr{
	border-bottom:solid 1px #ccc;
}
.RadScheduler .rsAgendaTable th{
	text-align:center
	}
.RadScheduler_Bootstrap table, thead, tbody, tfoot, tr, td, th, caption {
  display: block;
	height:inherit !important;
}
.ShowListItem .LinkButton{
	position:relative;
}
.EpisodeListItem .LinkButton {
	padding:10px;
}
#wrapper .Pre-header {
	border-bottom:solid 1px black;
}
}